@charset "utf-8";

main .content02 .content02_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

main .content02 .content02Item {
    width: calc(50% - 8px);
    padding-bottom: 16px;
}

main .content02 .content02Item:last-of-type {
    padding-bottom: 0;
}


@media (max-width: 768px) {
    main section {
        display: block;
    }

    main .content01 {
        padding-left: 0;
    }

    main :where(.content01, .content02) {
        width: 100%;
    }

    main .content01 {
        /* padding: clamp(2rem, 1.74rem + 1.11vw, 2.5rem) 0 clamp(1rem, 0.87rem + 0.55vw, 1.25rem); */
        padding: clamp(1rem, 0.523rem + 2.04vw, 1.5rem) 0;
    }

    main .content02 {
        padding: clamp(1rem, 0.523rem + 2.04vw, 1.5rem) 0;
    }



}

@media (max-width: 430px) {

    main .content01 .card {
        width: 100%;
    }

    main .br_1 {
        display: none;
    }

    main .content02 .content02_inner {
        display: block;
    }

    main .content02 .content02Item {
        width: 100%;
    }
}

/* main .content02 button .bmon {
    width: 50%;
    margin: auto;
    padding: clamp(2rem, 1.74rem + 1.11vw, 2.5rem) clamp(1rem, 0.87rem + 0.55vw, 1.25rem);
} */